@import "@styles/variables.scss";


#Playground {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: row;
  padding: 20px;

  .sources {
    display: flex;
    flex-direction: column;
    width: 40%;
    margin-right: 5px;
  }

  .CreateNode {
    background-color: $card-bg;
    display:flex;
    flex-direction: column;
    width: 100%;
    height: 40%;
    margin-right: 5px;
    justify-content: space-evenly;
    padding: 0px 20px;
    border-radius: 10px;
  }
  .Notification {
    width: 100%;
    margin-bottom: 5px;
  }

  .message{
    font-size: large;
  }

  .message{
    font-size: medium;
  }

  .button-simon{
    align-self: center;
  }

  .NodeList {
    display:flex;
    height: 60%;
    width: 100%;
    justify-content: flex-start;
    flex-direction: column;
    margin-right: 5px;
    margin-top: 10px;
  }
  .EditNode {
    display:flex;
    height: 100%;
    width: 60%;
    justify-content: flex-start;
    flex-direction: column;
  }

  .text-button {
    border-radius: 5px;
    margin: 15px;
    padding: 6px;
    background-color: $textbox-color;
    text-align: center;
    width: max-content;
    align-self: center;
  }
}
